Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 28 May 2020 21:32:40 -0400

Chat transcript

	
		
			Name: Stephen
		
			E-mail: [email-masked]

	Adam Thu, 05/28/20 09:22:37 pm America/New_York
	
		Hello. How may I help you?
	
		Hey Stephen

	Stephen 09:23:16 pm
	
		curious how much a 42u rack with two phase power would be per month and if it would come with an internet circuit?
	
		20amp two phase

	Adam 09:24:10 pm
	
		I see. Well, this is something my sales team would be able to tell. May I know if you need any additional IPv4 addresses or Firewall?

	Stephen 09:24:35 pm
	
		I would want a /28 with a routed /29

	Adam 09:24:44 pm
	
		Noted.

	Stephen 09:24:47 pm
	
		lets flip that
	
		a /29 with a routed /28

	Adam 09:25:23 pm
	
		You can check the ballpark figure here - https://www.colocationamerica.com/colocation/full-rack.htm however the prices mentioned on the link are all for Los Angeles Datacenter
	
		If you need the server at different location. Please let me know
	
		Alright! I will have my team to share the information on both. /28 with a routed /29 and  /29 with a routed /28

	Stephen 09:26:39 pm
	
		is la cheaper or more expensive than new York?

	Adam 09:27:02 pm
	
		I am sorry, I do not have information on that.

	Stephen 09:27:16 pm
	
		is that base power in the rack two phase or single phase?
	
		in la

	Adam 09:27:46 pm
	
		My sales team would be the best to tell this.

	Stephen 09:28:10 pm
	
		kk, thanks

	Adam 09:28:31 pm
	
		They will contact you soon, I've shared your details.
	
		Is there anything else I can help you with today?
	
		It was nice talking to you. Have a great day, goodbye!

	System 09:32:10 pm
	
		Adam archived the chat

	9m 33s

Chat has been opened from website: https://secure.livechatinc.com/licence/8807561/v2/open_chat.cgi?groups=0

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=secure.livechatinc.com